CREATE TABLE `wp_ajug_rcp_subscription_level_meta` (  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,  `level_id` bigint(20) NOT NULL DEFAULT '0',  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext,  PRIMARY KEY (`meta_id`),  KEY `level_id` (`level_id`),  KEY `meta_key` (`meta_key`)) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_ajug_rcp_subscription_level_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_rcp_subscription_level_meta` VALUES('1', '1', '1_active_member_count', '26');
INSERT INTO `wp_ajug_rcp_subscription_level_meta` VALUES('2', '1', '1_pending_member_count', '0');
INSERT INTO `wp_ajug_rcp_subscription_level_meta` VALUES('3', '1', '1_cancelled_member_count', '0');
INSERT INTO `wp_ajug_rcp_subscription_level_meta` VALUES('4', '1', '1_expired_member_count', '0');
INSERT INTO `wp_ajug_rcp_subscription_level_meta` VALUES('5', '1', '1_free_member_count', '26');
/*!40000 ALTER TABLE `wp_ajug_rcp_subscription_level_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
